
/* Class = "NSTabViewItem"; label = "Bogmærker"; ObjectID = "6"; */
"6.label" = "Bogmærker";

/* Class = "NSTabViewItem"; label = "Liste"; ObjectID = "29"; */
"29.label" = "Liste";

/* Class = "NSTabViewItem"; label = "Oversigt"; ObjectID = "37"; */
"37.label" = "Oversigt";

/* Class = "NSMenu"; title = "Andet udseende"; ObjectID = "61"; */
"61.title" = "Andet udseende";

/* Class = "NSMenuItem"; title = " "; ObjectID = "62"; */
"62.title" = " ";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "65"; */
"65.title" = "Menu";

/* Class = "NSMenuItem"; title = "Genindlæs"; ObjectID = "66"; */
"66.title" = "Genindlæs";

/* Class = "NSMenuItem"; title = "Info"; ObjectID = "68"; */
"68.title" = "Info";

/* Class = "NSMenuItem"; title = "Vis"; ObjectID = "69"; */
"69.title" = "Vis";

/* Class = "NSMenuItem"; title = "Rediger med"; ObjectID = "70"; */
"70.title" = "Rediger med";

/* Class = "NSMenu"; title = "Rediger med"; ObjectID = "71"; */
"71.title" = "Rediger med";

/* Class = "NSMenuItem"; title = "Omdøb…"; ObjectID = "72"; */
"72.title" = "Omdøb…";

/* Class = "NSMenuItem"; title = "Duplikér Fil…"; ObjectID = "73"; */
"73.title" = "Duplikér Fil…";

/* Class = "NSMenuItem"; title = "Download"; ObjectID = "75"; */
"75.title" = "Download";

/* Class = "NSMenuItem"; title = "Download Som…"; ObjectID = "76"; */
"76.title" = "Download Som…";

/* Class = "NSMenuItem"; title = "Download til…"; ObjectID = "77"; */
"77.title" = "Download til…";

/* Class = "NSMenuItem"; title = "Upload…"; ObjectID = "79"; */
"79.title" = "Upload…";

/* Class = "NSMenuItem"; title = "Synkronisér…"; ObjectID = "80"; */
"80.title" = "Synkronisér…";

/* Class = "NSMenuItem"; title = "Ny Mappe…"; ObjectID = "81"; */
"81.title" = "Ny Mappe…";

/* Class = "NSMenuItem"; title = "Ny Fil…"; ObjectID = "82"; */
"82.title" = "Ny Fil…";

/* Class = "NSMenuItem"; title = "Nyt Symbolsk Link…"; ObjectID = "83"; */
"83.title" = "Nyt Symbolsk Link…";

/* Class = "NSMenuItem"; title = "Slet"; ObjectID = "85"; */
"85.title" = "Slet";

/* Class = "NSMenuItem"; title = "Tilbage"; ObjectID = "86"; */
"86.title" = "Tilbage";

/* Class = "NSMenuItem"; title = "Opret komprimeret arkiv"; ObjectID = "88"; */
"88.title" = "Opret komprimeret arkiv";

/* Class = "NSMenu"; title = "Opret komprimeret arkiv"; ObjectID = "89"; */
"89.title" = "Opret komprimeret arkiv";

/* Class = "NSMenuItem"; title = "Dekomprimér arkiv"; ObjectID = "90"; */
"90.title" = "Dekomprimér arkiv";

/* Class = "NSMenuItem"; title = "Kopiér URL"; ObjectID = "92"; */
"92.title" = "Kopiér URL";

/* Class = "NSMenu"; title = "Kopiér URL"; ObjectID = "93"; */
"93.title" = "Kopiér URL";

/* Class = "NSMenuItem"; title = "Åben internet URL"; ObjectID = "94"; */
"94.title" = "Åben internet URL";

/* Class = "NSMenu"; title = "Åben internet URL"; ObjectID = "95"; */
"95.title" = "Åben internet URL";

/* Class = "NSMenuItem"; title = "Ny Browser"; ObjectID = "97"; */
"97.title" = "Ny Browser";

/* Class = "NSMenuItem"; title = "Nyt Bogmærke"; ObjectID = "98"; */
"98.title" = "Nyt Bogmærke";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "99"; */
"99.title" = "Menu";

/* Class = "NSMenuItem"; title = "Forbind til server"; ObjectID = "100"; */
"100.title" = "Forbind til server";

/* Class = "NSMenuItem"; title = "Nyt Bogmærke"; ObjectID = "102"; */
"102.title" = "Nyt Bogmærke";

/* Class = "NSMenuItem"; title = "Slet Bogmærke"; ObjectID = "103"; */
"103.title" = "Slet Bogmærke";

/* Class = "NSMenuItem"; title = "Redigér Bogmærke"; ObjectID = "104"; */
"104.title" = "Redigér Bogmærke";

/* Class = "NSMenuItem"; title = "Duplikér bogmærke"; ObjectID = "105"; */
"105.title" = "Duplikér bogmærke";

/* Class = "NSMenuItem"; title = "Sorter efter"; ObjectID = "107"; */
"107.title" = "Sorter efter";

/* Class = "NSMenu"; title = "Sorter efter"; ObjectID = "108"; */
"108.title" = "Sorter efter";

/* Class = "NSMenuItem"; title = "Kaldenavn"; ObjectID = "109"; */
"109.title" = "Kaldenavn";

/* Class = "NSMenuItem"; title = "Værtsnavn"; ObjectID = "110"; */
"110.title" = "Værtsnavn";

/* Class = "NSMenuItem"; title = "Protokol"; ObjectID = "111"; */
"111.title" = "Protokol";

/* Class = "NSMenu"; title = "Andet udseende"; ObjectID = "122"; */
"122.title" = "Andet udseende";

/* Class = "NSMenuItem"; title = " "; ObjectID = "123"; */
"123.title" = " ";

/* Class = "NSMenuItem"; title = "New Encrypted Vault…"; ObjectID = "6n9-Af-09P"; */
"6n9-Af-09P.title" = "New Encrypted Vault…";
